Page MenuHomePhabricator

EQIAD/CODFW: 2 hardware access request for monitoring
Closed, ResolvedPublic

Description

Labs Project Tested:
Site/Location: EQIAD and CODFW
Number of systems: 2. 1 per DC
Service: monitoring
Networking Requirements: external IP, checks need access to outside resources
Processor Requirements: >= 8
Memory: >=16GB
Disks: 2 SATA drives > 50GB (yes > 50GB) should be enough
NIC(s): 1x 1Gbit
Partitioning Scheme: RAID the 2 SATA drives. Nothing else required
Other Requirements:

CONCLUSION (2015-12-15): einsteinium (eqiad) and WMF6381 (codfw) allocated.

Event Timeline

akosiaris created this task.Dec 8 2015, 5:26 PM
akosiaris raised the priority of this task from to Needs Triage.
akosiaris updated the task description. (Show Details)
akosiaris added a subscriber: akosiaris.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 8 2015, 5:26 PM
Ottomata assigned this task to RobH.Dec 14 2015, 8:06 PM
Ottomata triaged this task as Normal priority.
Ottomata set Security to None.
RobH reassigned this task from RobH to akosiaris.Dec 14 2015, 8:34 PM

So the requirements for these is FAR lower than the new dual CPU 4 * 3TB systems we just ordered for both sites. I can allocate one of the new systems in codfw for this, but it seems overkill (by a large margin) and I'd prefer to use one of my suggestions below.

I do have a barely in warranty (January 2016) system in codfw:

WMF5849
warranty expiry:2016-01-13
Rack: A5
Sytem: Dell PowerEdge R420

  • Dual Intel® Xeon® Processor E5-2440 3.00 w/ 6 cores
  • 32 GB Memory
  • Dual 500GB SATA

If we don't care if it is in warranty, I have a MUCH closer spec'd system in codfw:

WMF3641
warranty expiry: 2014-12-23
Rack: B5
Sytem: Dell PowerEdge R420

  • Dual Intel® Xeon® Processor X5650 2.66GH & 6 cores
  • 16 GB Memory
  • Dual 250GB SATA

In EQIAD, I have a similar:

WMF4557/einsteinium
warranty expiry: 2017-04-30
Rack: D3
Sytem: Dell PowerEdge R420

  • Dual Intel® Xeon® Processor E5-2450 2.10GHz & 8 cores
  • 16 GB Memory
  • Dual 500GB SATA

I'm going to assign this back to Alex for his review of my above suggestions. He can comment and if he approves of them, escalate/assign this to @mark for his approval. Once @mark approves, please assign back to me for implementation.

akosiaris reassigned this task from akosiaris to mark.Dec 15 2015, 11:15 AM

Hello,

The barely in warranty or expired boxes are not sufficient enough.

So in CODFW, let's go for one of the new boxes.
In EQIAD, einsteinium seems fine.

@mark can you please approve ?

mark removed mark as the assignee of this task.Dec 15 2015, 12:01 PM

Approved.

RobH added a comment.Dec 15 2015, 10:03 PM

So of the new spares, I've allocated WMF6381 for this task.

RobH closed this task as Resolved.Dec 15 2015, 10:05 PM

As both of these have been approved, tasks T121582 and T121583 have been created for installations.

Resolving this request.

RobH updated the task description. (Show Details)Dec 15 2015, 10:06 PM